Bug 119103 - builds with invalid RPATHS
Summary: builds with invalid RPATHS
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cyrus-sasl   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-03-25 02:01 UTC by Enrico Scholz
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 14:37:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2004-03-25 02:01:39 UTC
Description of problem:

http://www.securityfocus.com/archive/1/351758/2004-01-27/2004-02-02/0
https://www.redhat.com/archives/fedora-devel-list/2004-March/msg00492.html


File '/usr/lib/sasl2/libsasldb.so.2.0.18' contains an invalid rpath '/usr/src/redhat/BUILD/cyrus-sasl-2.1.18/db-instroot/lib'
File '/usr/sbin/saslpasswd2' contains an invalid rpath '/usr/src/redhat/BUILD/cyrus-sasl-2.1.18/db-instroot/lib'
File '/usr/sbin/sasldblistusers2' contains an invalid rpath '/usr/src/redhat/BUILD/cyrus-sasl-2.1.18/db-instroot/lib'
File '/usr/sbin/dbconverter-2' contains an invalid rpath '/usr/src/redhat/BUILD/cyrus-sasl-2.1.18/db-instroot/lib'


Version-Release number of selected component (if applicable):

cyrus-sasl-2.1.18-2


Bugclass-Cookie: uO55bb

Comment 1 Karsten Hopp 2004-09-15 14:37:41 UTC
fixed in cyrus-sasl-2.1.19-1 


Note You need to log in before you can comment on or make changes to this bug.